* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Open Sans", sans-serif;
}

/* NAVIGATION */

nav {
    position: sticky;
    top: 0;
    padding: 20px 7% ;
    background-color: white;
    box-shadow: 0px .5px gray;
    z-index: 1;


}

.nav-logo {
    display: inline-block;
}

.right-nav {
    float: right;
    list-style: none;
}

.right-nav li {
    display: inline;
    padding: 0.5rem;
    font-weight: bold;
}

.tuitt-button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 10px;
    border: none;
    font-size: 1rem;
    padding: 1rem;
}

/* LANDING */

#bg-image {
    min-height: 50vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: 100;
    background-position: center;
    
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 50vh;
}

.container {
    padding: 0.5rem 5rem 0 0;
    text-align: right;
    color: white;
    min-height: 50vh;
    max-width: 50vw;
    float: right;
}

.title {
    font-family: "zilla slab", serif;
    font-size: 3.2rem;
    padding-bottom: 1rem;
}

.subtitle {
    font-weight: normal;
    font-size: 1.5rem;
    padding-left: 15rem;
    padding-bottom: 1rem;
}

.apply-button {
    color: white;
    font-weight: 600;
    background-color: #c2195b;
    border-radius: 20px;
    height: 40px;
    width: 170px;
    border: none;
} 

/* INTRO */



.intro {
    position: relative;
    padding: 0 10%;
    margin: 5rem;
    
}

.title-2 {
    text-align: center;
    padding-bottom: 55px;
    font-size: 2rem;
}

.intro-description {
    text-align: justify;
}

/*===========pre-footer section=======*/

.pre-footer {
    background-color: #f7fbfb;
    min-height: 50vh;
    text-align: center;
}

.pre-footer h2 {
    padding-top: 60px;
}

.prefooter-description {
    padding: 0 10% 15px;
    margin:0 5rem;
    text-align: center;

}

.book-button {
    color: white;
    font-weight: 600;
    background-color: #336589;
    border-radius: 20px;
    height: 40px;
    width: 170px;
    border: none;

}

/* FOOTER */

footer {
    text-align: center;
    padding-bottom: 1rem;
}

footer > span {
    padding: 0 0.5rem 0;
}
